/* CSS Document */


/* header *******************************************************************************************************************************/

img.bg {
    min-height: 100%;
    min-width: 1280px;
	width: 100%;
    height: auto;
    position: fixed;
	top: 0;
    left: 0;
	z-index: -5;
}
@media only screen and (max-width: 979px) {
img.bg{
	display: none;	
}
}

@media screen and (min-width: 980px) and (max-width: 1280px) { /* Specific to this particular image */
	img.bg {
    	left: 50%;
    	margin-left: -640px;   /* 50% */
	}
}

/* header *******************************************************************************************************************************/
@media only screen and (min-width : 320px) and (max-width : 979px) {
body{
	font-size: 16px;
	width: 100%;
}
#header,
#header .middle{
	position: relative;
	width: 100%;
	height: 97px;
	background: #FFF;	
	z-index: 5;
}
img#logo-head{
	width: 112px;
	height: 55px;
	float: left;
} 
#headsearch{
	float: right;
	width: 50%;
	margin: 7px 7px 0 0 ;
	text-align: right;	
}
#headsearch span,
.headside,
.l_tinynav1,
#navright,
#nav-footer-01,
.main-left,
.home-right{
	display: none;	
}
/*funky new icon menu*/
nav#access{
	width: 100%;
	background: #877571;
	height: 37px;	
	top: 60px;	
	position: relative;
	display: block;
}
nav#access ul{
	margin-left: 6px;
}
nav#access li{
	display: block;
	border: solid 3px #877571;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
nav#access a{
	display: block;
	padding-top: 30px;
	height: 0px;
	width: 30px;
	overflow: hidden;
}
.menu-access{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 75%;
}
nav#access h2{
	position: absolute;
	top: 9px;
	right: 75%;
	color: #FFF;
}

nav#access li#menu-item-1560 a{
	background: #FFF url(../img/icon-access-mobile-w.png) center  no-repeat;	
}
nav#access li#menu-item-1566 a{
	background: #FFF  url(../img/icon-access-online-w.png) center   no-repeat;	
}
nav#access li#menu-item-1572 a{
	background: #FFF  url(../img/icon-access-sms-w.png) center   no-repeat;	
}
nav#access li#menu-item-1578 a{
	background: #FFF  url(../img/icon-access-phone-w.png) center   no-repeat;	
}
nav#access li#menu-item-1070 a{
	background: #FFF  url(../img/icon-access-branch-w.png) center   no-repeat;	
}
nav#access li#menu-item-1040 a{
	background: #FFF  url(../img/icon-access-atm-w.png) center   no-repeat;	
}


/*drop-down navs*/
.tinynav{
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;	
}


#nav-footer-02 ul li ul{
	display: none;	
}

#content{
	width: 100%;
}
#maincontent{
	width: 100%;	
}
#maincontent .pad{
	padding: 0 7px;	
}
#navleft,
#footer,
#nav-footer-02{
	color: #FFF;
	background: #857776;
	display: block;	
}
#navleft,
#nav-footer-02{
	width: 100%;
	display: block;
	margin-bottom: 1em;
	padding: 7px 0;
}
#navleft #nav,
#nav-footer-02 #tinynav2,
#nav-footer-02 #tinynav3{
	display: block;
}
#footer{
	margin-top: 1em;
	width: 100%;
}
#legal{
	padding: 7px;	
	font-size: 0.7em;
}
.related-posts{
	border-top: dotted 1px #857776;
	padding-top: 1em;
}
.right-content{
	float: left;
	width: 66%;	
}
.right-menu{
	float: right;
	width: 33%;	
	text-align: right;
}
.right-menu img{
	max-width: 100%;
	height: auto;
}
a.morelink{
	height: 47px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 15px 3px;	
	margin-top: 5px;
	background: url(../img/bg-morelink-touch.png) left no-repeat;
	vertical-align: middle;	
}
.home-left{
	width: 100%;	
}
.home-left.bottom img{
	text-align: center;	
	margin: 0 auto;
	width: 100%;
}
}


@media only screen and (min-width : 980px) {
.tinynav,
#menu-mobile-about-menu{
	display: none;	
}
#header{
	position: relative;
	width: 100%;
	height: 120px;		
}
.headside{
	display: block;
	height: 120px;
	width: auto;
}
#headleft{
	background: url(../img/bg-header-left.png) left repeat-x;
	float: left;
}
#headright {
	background: url(../img/bg-header-right.png) right repeat-x;
	float: right;
}
#header .middle{
	display: block;
	background: url(../img/bg-header.png) left no-repeat;
	height: 120px;
	width: 700px;
	margin: 0 auto;
}
#header .middle img{
	float: left;	
}
#headsearch{
	float: right;
	padding: 20px 0 38px 0;
	display: block;	
	width: 430px !important;
	width/**/: 440px;
	text-align: right;
	font-size: 12px;
	line-height: 20px;
}
#headsearch form{
	padding-left: 10px;
	width: 177px !important;
	width/**/: 187px;
	float: right;	
}
#headsearch input#s{
	border-bottom: solid 1px #77787B;
	border-left: 1px solid #C8C9CB;
	border-top: 1px solid #C8C9CB;
	border-right: none;
	width: 157px !important;
	width/**/: 158px;
	height: 13px !important;
	height/**/: 17px;
	float: left;
	font-size: 12px;
	line-height: 14px;
}
#headsearch input#searchsubmit{
	padding-top: 17px;	
	width: 17px;
	height: 0px !important;
	height/**/: 17px;
	background: url(../img/btn-search.png) top left no-repeat;
	overflow: hidden;
	padding-top: 17px;	
	float: right;
	border: none;
}
#headsearch a{
	float: right;	
}
#headsearch span{
	margin-right: 20px;	
}


/* content *******************************************************************************************************************************/

#content{
	width: 100%;
	position: relative;
}
#navleft{
	width: 141px;
	float: left;
}
#navright{
	width: 141px;
	float: right;
}
#content .homemiddle{
	width: 680px;
	background: #FFF;
	min-height: 540px;
	height: auto !important	;
	height/**/: 540px;
	margin: 15px auto 20px auto;
	-moz-box-shadow: 0 0 5px 0 #000;
	-webkit-box-shadow: 0 0 5px 0 #000;
	box-shadow: 0 0 5px 0 #000;
}
#content .homemiddle .pad{
	padding: 30px 35px;	
}
.home-left{
	margin-right: 25px;
	width: 375px !important;
	width/**/: 400px;
	margin-bottom: 20px;
}
.home-right{
	width: 210px;	
	margin-bottom: 20px;
}
.home-right h3{
	margin-top: 0;
	font-weight: 900;	
}
#content .mainmiddle{
	width: 680px;
	background: #FFF;
	min-height: 540px;
	height: auto !important	;
	height/**/: 540px;
	margin: 15px auto 40px auto;
	-moz-box-shadow: 0 0 5px 0 #000;
	-webkit-box-shadow: 0 0 5px 0 #000;
	box-shadow: 0 0 5px 0 #000;
}
#content .mainmiddle .pad{
	padding: 30px 35px;	
}

.main-left{
	float: left;
	margin-right: 15px;
	width: 105px !important;	
	width/**/: 120px;
}
.main-right{
	float: right;
	width/**/: 490px;	
}
.main-right .right-content{
	float: left;
	width: 285px;
	margin-bottom: 10px;	
}
.main-right .right-menu{
	width: 185px;	
	float: right;
}
.post{
	clear: both;	
}
img.attachment-thumbnail,
img.attachment-medium{
	margin-bottom: 10px;	
}

/* footer *******************************************************************************************************************************/

#footer{
	background: #857776;
	color: #FFF;
	width: 100%;
	-moz-box-shadow: 0 0 5px 0 #000;
	-webkit-box-shadow: 0 0 5px 0 #000;
	box-shadow: 0 0 5px 0 #000;
	font-size: 12px; 	
	position: relative;
	bottom: 0;
}
#footer .middle{
	width: 684px;
	margin: 0 auto;	
}
#footer .column{
	width: 114px;
	float: left;
}
#legal{
	display: block;
	clear: both;
	width: 684px;
	font-size: 10px;
	text-align: center;
	padding: 20px 0;
}
#footer #legal a{
	display: inline;	
}

/* page.php *******************************************************************************************************************************/
.archive-meta{
	margin-bottom: 20px;		
}
}
/* cforms form ***************************************************************************************/
ol.cf-ol{
	list-style: none;
	margin: 0;
	padding: 0;	
}
ol.cf-ol li{
	margin-bottom: .5em;	
}
.cform label{
	width: 30%;	
	display: inline-block;
}
.cform .reqtxt{
	width: 5%;	
	display: inline-block;
}
.cform input,
.cform select,
.cform textarea{
	width: 60%;	
	display: inline-block;
}
.linklove{
	display: none;
}
p.cf-sb{
	margin-left: 30%;	
}

/*slide show */
ul.rslides {
  	position: relative;
  	list-style: none;
  	overflow: hidden;
  	width: 100%;
  	padding: 0;
  	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
  	position: absolute;
  	display: none;
  	width: 100%;
  	left: 0;
  	top: 0;
	margin: 0;
	padding: 0;
}
.rslides li:first-child {
	position: relative;
  	display: block;
  	float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.entry-content table{
	max-width: 285px !important;
	width: auto;	
}
.entry-content td{
	width: auto !important;
	padding: 3px;		
}